# 西站预生产
ENV = 'production'
NODE_ENV = 'production'
VUE_APP_ENV = 'xzTest'

# 接口
VUE_APP_BASE_API = 'https://opapi.bol.wo.cn/order/TJtest'

# 图片地址
VUE_APP_BASE_IMG_URL = 'https://opapi.bol.wo.cn/protest/files/'

# 图片api
VUE_APP_BASE_IMG_API = 'https://opapi.bol.wo.cn/order/protest/upload/file/uploadFile'

#ifream 引入地址
VUE_APP_BASE_IFURL = 'https://opao.bol.wo.cn/TJtest/ao/h5/mobile.html'


#h5地址
VUE_APP_BASE_h5 = "https://optest.bol.wo.cn/TJtest/#/"